Security Alerts

Microsoft Security Bulletin: February 2011

Qualys® Vulnerability R&D Lab has released new vulnerability checks in the Qualys Cloud Platform to protect organizations against vulnerabilities that were announced today. Customers can immediately audit their networks for these and other new vulnerabilities by accessing their Qualys subscription. Visit our blog to see how to prioritize remediation.

Non-Qualys customers can audit their network for these and other vulnerabilites by signing up for a Qualys Free Trial, or trying our FreeScan Service.

microsoftgoogleadobe
microsoft

This new vulnerability check is included in Qualys vulnerability signature v1.28.13-3. Each Qualys account is automatically updated with the latest vulnerability signatures as they become available. To view the vulnerability signature version in your account, from the Qualys Help menu, select the About tab.

SELECTIVE SCAN INSTRUCTIONS USING QUALYS:

To perform a selective vulnerability scan, configure a scan profile to use the following options:

  1. Ensure access to TCP ports 135 and 139 are available.
  2. Enable Windows Authentication (specify Authentication Records).
  3. Enable the following Qualys IDs:
    • 100096
    • 90673
    • 90683
    • 90678
    • 118888
    • 90685
    • 110142
    • 90681
    • 118955
    • 90659
    • 90682
    • 90686
    • 90684
  4. If you would like the scan to return the Windows Hostname, also include QID 82044 and ensure access to UDP port 137 is available.
  5. If you would like to be notified if Qualys is unable to log on to a host (if Authentication fails), also include QID 105015.

In addition, prior to running a scan for these new vulnerabilities, you can estimate your exposure to these new threats by running the Risk Analysis Report, available from the Qualys Vulnerability Management Reports tab.

google
  • Google Chrome prior to 9.0.597.94 Multiple Vulnerabilities

    Severity: Critical
     
     
     
     
     
    4

    Qualys ID: 118957

    Vendor Reference: GOOGLE CHROME 9.0.597.94

    CVE Reference:

    CVSS Scores: Base 6, Temporal 4.7

    Threat:
    Google Chrome is a Web browser for multiple platforms.

    Chrome has been updated to include security fixes for the following:

    Stale pointer in animation event handling.

    Use-after-free in SVG font faces.

    Stale pointer with anonymous block handling.

    Out-of-bounds read in plug-in handling.

    Possible failure to terminate process on out-of-memory condition.

    Affected Versions:
    Google Chrome Prior to 9.0.597.94.

    Impact:
    Attackers can exploit these issues to execute arbitrary code in the context of the browser or cause denial of service. Other attacks are also possible.
    Solution:
    These issues are resolved in Chrome 9.0.597.94 (and later). The update is available at the Chrome download site.

This new vulnerability check is included in Qualys vulnerability signature v1.28.13-3. Each Qualys account is automatically updated with the latest vulnerability signatures as they become available. To view the vulnerability signature version in your account, from the Qualys Help menu, select the About tab.

SELECTIVE SCAN INSTRUCTIONS USING QUALYS:

To perform a selective vulnerability scan, configure a scan profile to use the following options:

  1. Ensure access to TCP ports 135 and 139 are available.
  2. Enable Windows Authentication (specify Authentication Records).
  3. Enable the following Qualys IDs:
    • 118957
  4. If you would like the scan to return the Windows Hostname, also include QID 82044 and ensure access to UDP port 137 is available.
  5. If you would like to be notified if Qualys is unable to log on to a host (if Authentication fails), also include QID 105015.

In addition, prior to running a scan for these new vulnerabilities, you can estimate your exposure to these new threats by running the Risk Analysis Report, available from the Qualys Vulnerability Management Reports tab.

adobe
  • Adobe Reader and Acrobat Security Update (APSB11-03)

    Severity: Urgent
     
     
     
     
     
    5

    Qualys ID: 118956

    Vendor Reference: APSB11-03

    CVE Reference: CVE-2010-4091,CVE-2011-0562,CVE-2011-0563,CVE-2011-0564,CVE-2011-0565,CVE-2011-0566,CVE-2011-0567,CVE-2011-0568,CVE-2011-0570,CVE-2011-0585,CVE-2011-0586,CVE-2011-0587,CVE-2011-0588,CVE-2011-0589,CVE-2011-0590,CVE-2011-0591,CVE-2011-0592,CVE-2011-0593,CVE-2011-0594,CVE-2011-0595,CVE-2011-0596,CVE-2011-0598,CVE-2011-0599,CVE-2011-0600,CVE-2011-0602,CVE-2011-0603,CVE-2011-0604,CVE-2011-0605,CVE-2011-0606

    CVSS Scores: Base 9.3, Temporal 6.9

    Threat:
    Adobe Acrobat and Reader are applications for handling PDF files.

    A critical vulnerability exists in Adobe Reader and Adobe Acrobat. Adobe has released a security update to fix the following issues.

    An input validation vulnerability that could lead to code execution (CVE-2010-4091,CVE-2011-0586,CVE-2011-0587).

    A library-loading vulnerability that could lead to code execution (CVE-2011-0562,CVE-2011-0588,CVE-2011-0570).

    A memory corruption vulnerability that could lead to code execution (CVE-2011-0563,CVE-2011-0589,CVE-2011-0606,CVE-2011-0605).

    A Windows-only file permissions issue that could lead to privilege escalation (CVE-2011-0564).

    Multiple denial of service and possible arbitrary code execution vulnerabilities (CVE-2011-0565,CVE-2011-0568,CVE-2011-0585).

    An image-parsing memory corruption vulnerability that could lead to code execution (CVE-2011-0603,CVE-2011-0566,CVE-2011-0567).

    A 3D file parsing input validation vulnerability that could lead to code execution (CVE-2011-0600,CVE-2011-0595,CVE-2011-0590,CVE-2011-0591,CVE-2011-0592,CVE-2011-0593).

    A font parsing input validation vulnerability that could lead to code execution (CVE-2011-0594).

    An image parsing input validation vulnerability that could lead to code execution (CVE-2011-0596,CVE-2011-0598,CVE-2011-0599,CVE-2011-0602).

    An input validation vulnerability that could lead to cross-site scripting (CVE-2011-0604).

    Affected Versions:
    Adobe Reader X (10.0) and earlier versions for Windows and Macintosh
    Adobe Reader 9.4.1 and earlier versions for UNIX
    Adobe Acrobat X (10.0) and earlier for Windows and Macintosh.

    Impact:
    Successful exploitation allows attackers to crash the application and potentially allow an attacker to take control of the affected system.
    Solution:
    The vendor released updates to resolve this issue. Refer to vendor advisory APSB11-03 for more information.

This new vulnerability check is included in Qualys vulnerability signature v1.28.13-3. Each Qualys account is automatically updated with the latest vulnerability signatures as they become available. To view the vulnerability signature version in your account, from the Qualys Help menu, select the About tab.

SELECTIVE SCAN INSTRUCTIONS USING QUALYS:

To perform a selective vulnerability scan, configure a scan profile to use the following options:

  1. Ensure access to TCP ports 135 and 139 are available.
  2. Enable Windows Authentication (specify Authentication Records).
  3. Enable the following Qualys IDs:
    • 118956
  4. If you would like the scan to return the Windows Hostname, also include QID 82044 and ensure access to UDP port 137 is available.
  5. If you would like to be notified if Qualys is unable to log on to a host (if Authentication fails), also include QID 105015.

In addition, prior to running a scan for these new vulnerabilities, you can estimate your exposure to these new threats by running the Risk Analysis Report, available from the Qualys Vulnerability Management Reports tab.

TECHNICAL SUPPORT:

For more information, customers may contact Qualys Technical Support directly at support@qualys.com or by telephone toll free at:
US: 1 866.801.6161 | UK: +44 (0) 118 913 1502
https://www.qualys.com/support

ABOUT QUALYS:

The Qualys Cloud Platform and its integrated suite of security and compliance applications provides organizations of all sizes with a global view of their security and compliance solutions, while drastically reducing their total cost of ownership. Qualys solutions include: continuous monitoring, vulnerability management, policy compliance, pci compliance, questionnaire service, web application scanning, web application firewall, malware detection and SECURE Seal for security testing of web sites.

Access for Qualys customers: https://qualysguard.qualys.com

Free trial of Qualys: https://www.qualys.com/trial/

Qualys Solutions
Qualys Community
Free Trial & Tools
Free Trial

Nothing to install or download!

1 (800) 745 4355